Subject: FvwmForm and widgets

From: BJ Goodwin <[email-masked]>
Date: Thu, 31 Dec 1998 20:39:18 -0800 (PST)

Hey folks,

I dont know if this was changed on purpose from 2.0.46 or a bug. In FvwmForm
all the widgets are flat rather than "3d" like in 2.0.46. Like buttons are just
text with a box around them. Not raised or anything. I am using 2.1.6. I also
noticed it in 2.1.5. Here's what FvwmForm looks at when I call it with 
'Module FvwmForm Run...':

*Run...WarpPointer
*Run...Font			-*-helvetica-medium-r-*-*-14-*
*Run...ButtonFont		-*-helvetica-medium-r-*-*-12-*
*Run...Fore			LightSkyBlue
*Run...Back			rgb:46/59/63
*Run...ItemFore			White
*Run...ItemBack			SlateGrey
*Run...Line			center
*Run...Input			command		50
*Run...Line			left
*Run...Selection		runas		single
*Run...Choice			normal		Exec	on	"Normal"
*Run...Line			left
*Run...Choice			module		Module	off	"Fvwm Module"
*Run...Line			left
*Run...Choice			term		Exec	off	"In Terminal  \
   "
*Run...Button			quit		" Execute "	^M
*Run...Command			$(normal? Exec $(command)) \
				$(module? Module $(command)) \
				$(term? Exec rxvt -e $(command))
*Run...Button			restart		" Clear "
*Run...Button			quit		" Abort "	^[

-- 
BJ Goodwin
[email-masked]
http://www.cutlet.ddns.org

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].